using UnityEngine;

public class CollisionGenerator : MonoBehaviour
{
    [SerializeField] private float Scale = 2.0f;
    
    // Start is called before the first frame update
    void Start()
    {
        BoxCollider bc = gameObject.AddComponent<BoxCollider>();
        bc.size = new Vector3(transform.localScale.x * Scale, transform.localScale.y * Scale, transform.localScale.z * Scale);
        bc.isTrigger = true;
    }
}
